RubyGems Navigation menu

rspec-expectations 2.99.0.rc1

rspec expectations (should[_not] and matchers)

Versões:

  1. 3.9.0 - October 07, 2019 (81,5 KB)
  2. 3.8.6 - October 07, 2019 (80,5 KB)
  3. 3.8.5 - October 02, 2019 (80,5 KB)
  4. 3.8.4 - June 10, 2019 (80,5 KB)
  5. 3.8.3 - April 21, 2019 (80,5 KB)
  6. 2.99.0.rc1 - May 18, 2014 (98 KB)
Mostrar todas as versões (110)

Donos:

Autores:

  • Steven Baker, David Chelimsky

SHA 256 checksum:

0dd160bdbdc5732ed618410dcaf8dc8cea68d31f48a9a7b38d52190c06acca60

Total de downloads 504.958.041

Desta versão 4.236

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: > 1.3.1

Links: